.paper {
	color: black;
	background-image: url('/images/textures/white-paper.webp');
	rotate: 2deg;
	margin: 40px auto;
    padding: 40px;
    max-width: 600px;
    font-size: 29px;
    font-family: 'Marck Script', Georgia, serif;
}

.title {
	font-weight: bold;
	font-size: 31px;
	text-align: center;
	margin-bottom: 20px;
}

.poem {
	white-space: break-spaces;
	/*font-style: italic;*/
}

.poem-signature {
	margin-top: 20px;
	text-align: right;
	color: #666666;
}

img#pin {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 10px;
}

.content-controls {
	display: flex;
	margin-bottom: 20px;
}

.stihi-ru {
	color: white;
	font-size: 11px;
	font-weight: normal;
}

.comment.panel {
	color: #808080;
	font-size: 13px;
}

.poem-header {
	display: flex;
}

.poem-header .poem-title {
	flex-grow: 1;
	font-family: 'Roboto Serif';
}

.poem-header .poem-sign {
	font-style: italic;
}